AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
PeerEntryEvent Class
PeerEntryEvent Properties
Acl Property
ChannelType Property
ChanObjectType Property
Dynamic Property
IpAddress Property
IpPort Property
NatSupport Property
ObjectName Property
RealtimeDevice Property
Status Property
TextSupport Property
VideoSupport Property

| PeerEntryEvent IpPort Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.PeerEntryEvent.IpPort"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int IpPort { get; set; }

    Public Property IpPort As Integer
    	Get
    	Set

    public:
    property int IpPort {
    	int get ();
    	void set (int value);
    }

    member IpPort : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

PeerEntryEvent Class
AsterNET.Manager.Event Namespace